[PortableApps.comLocaleDetails]
Name=Hungarian
LocalizedName=magyar nyelv
Version=1.2
ContibutedBy=Eff
LocaleID=1038
LocaleWinName=LANG_HUNGARIAN
LocaleCode2=hu
LocaleCode3=hun
LanguageCode=hu
Localeglibc=hu
Codepage=1250

[FORM_MAIN]
ICON_DOCUMENTS=&Dokumentumok
ICON_MUSIC=&Zene
ICON_PICTURES=K&épek
ICON_VIDEOS=&Videók
ICON_EXPLORE=&Megnyitás
ICON_BACKUP=Biztonsági m&entés
ICON_OPTIONS=&Beállítások
ICON_HELP=&Segítség
ICON_SEARCH=&Keresés
MENU_BACKUP=Fájlok biztonsági mentése
MENU_RESTORE=Viszaállítás biztonsági mentésből
MENU_OPTIONS_SMALL_FONTS=Kis Betűk
MENU_OPTIONS_LARGE_FONTS=Nagy Betűk
MENU_OPTIONS_ADD_APP=Új program telepítése
MENU_OPTIONS_REMOVE_APP=Program eltávolítása
MENU_OPTIONS_REFRESH_ICONS=Programikonok frissítése
MENU_OPTIONS_GET_APPS=További programok keresése...
MENU_OPTIONS_LANGUAGE=Nyelv
MENU_HELP_ABOUT=Névjegy
MENU_SEARCH_DRIVE=Keresés ezen a meghajtón
MENU_SEARCH_COMPUTER=Keresés ezen a számítógépen
MENU_SEARCH_WEB=Keresés az Interneten
MENU_TRAY_EXIT=K&ilépés

[FORM_RENAME_MENU_ITEM]
CAPTION=Rename